/*--------------------------------------------------
CSS RESET
*--------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix:after {
    clear: both; 
    content:".";
    display: block;
    height: 0;
    visibility: hidden
}

.clearfix {
    min-width: 0;
 }
 
 /*********************************************************************************** 
FONTS
***********************************************************************************/

/* CUSTOM FONTS */

@font-face {
    font-family: 'BankGothicMdBTMedium';
    src: url('../fonts/bankgothic_medium_bt-webfont.eot');
    src: url('../fonts/bankgothic_medium_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bankgothic_medium_bt-webfont.woff') format('woff'),
         url('../fonts/bankgothic_medium_bt-webfont.ttf') format('truetype'),
         url('../fonts/bankgothic_medium_bt-webfont.svg#BankGothicMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd77BdCnOb';
    src: url('../fonts/helveticaneueltstd-bdcno-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bdcno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcno-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcno-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-bdcno-webfont.svg#HelveticaNeueLTStd77BdCnOb') format('svg');
    font-weight: normal;
    font-style: normal;
}

a, a:active, a:visited {
    text-decoration: none;
    outline: none;
    color: #ec6f00;
}
a:hover {
    color: #ffffff;
}
a.button {
    background: transparent url('../blackops2/design-1/images/button-sprite.png') center -32px no-repeat;
    display: inline-block;
    font-family: 'BankGothicMdBTMedium',helvetica,arial,sans-serif;
    font-size: 17px;
    line-height: 34px;
    height: 32px;
 /*   padding: 5px 15px 0; */
    text-align: center;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000000;
}

a.button .front {
    background: transparent url('../blackops2/design-1/images/button-sprite.png') 0 0 no-repeat;
    float: left;
    height: 32px;
    margin-right: -38px;
    width: 58px;
}
a.button .back {
    background: transparent url("../blackops2/design-1/images/button-sprite.png") -196px 0 no-repeat;
    float: right;
    height: 32px;
    margin-left: -20px;
    width: 56px;
}
sup {
    top: -0.2em;
}

sub, sup {
    font-size: 60%;
    line-height: 0;
    position: relative; 
}

/*********************************************************************************** 
LAYOUT 
***********************************************************************************/

body {
    background-color: #000000;
    color: #ffffff;
    height: auto;
    text-align: center;
    background: #000 url(../../../../../content/dam/atvi/callofduty/hub/splash/bg_body.jpg) 50% 27px no-repeat;
}
.container {
    width: 980px;
    text-align: center;
    margin: 0 auto;
}
body.cod-splash .SSO-BAR {
    border-bottom: 2px solid #1C1C1C;
}
body.cod-splash .SSO-BAR #sso-bar-menu > #menu-login-register {
    padding: 9px 0 5px;
}
body.cod-splash .SSO-BAR #sso-bar-menu > #menu-login-register > a,
body.cod-splash .SSO-BAR #or:before,
body.cod-splash .SSO-BAR #or {
    background-color: transparent;
    color: #fff;
    padding: 0;
}
body.cod-splash .SSO-BAR #or:before,
body.cod-splash .SSO-BAR #or {
    color: #666;
    font-weight: bold;
    font-style: italic;
}
#hero div.image {
    margin-bottom: 0;
}
#cod_bo2_logo {
    width: 367px;
    margin: 209px auto 0;
}
#featured-txt {
    font-family: 'BankGothicMdBTMedium', helvetica, arial, sans-serif;
    font-size: 20px;
    color: #ec6f00;
    text-transform: uppercase;
    letter-spacing: -2px;
}
#featured-txt  h1 {
    font-size: 58px;
    color: rgb(225,225,225);
    letter-spacing: -7px;
    line-height: 46px;
    padding-bottom: 40px;
    background: transparent url('../../../../../content/dam/atvi/callofduty/hub/splash/bg_h1.png') 50% 41px no-repeat;
}
#featured-txt  h1 a,
#featured-txt  h1 a:link,
#featured-txt  h1 a:visited,
#featured-txt  h1 a:hover,
#featured-txt  h1 a:active {
    display: block;
    width: 100%;
    color: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#bbb));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#featured-txt ul {
    margin: 0 0 21px 8px;
}
#featured-txt li {
    display: inline-block;
    list-style: none outside none;
    margin: 0 8px;
}
#featured-txt p a {
    font-size: 16px;
    letter-spacing: -1px;
    padding-right: 24px;
    background: transparent url('../../../../../content/dam/atvi/callofduty/hub/link-arrow.png') 100% 0 no-repeat;
}
/* Localizations */
body.fr #featured-txt  h1 {
    font-size: 54px;
}